.homepage-support {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  column-gap: clamp(2rem, 4.167vw, 3.125rem);
  padding: clamp(2rem, 4vw, 3rem) clamp(1.25rem, 4vw, 3rem);
  background-color: var(--second-color);
}
.homepage-support .homepage-support--first {
  color: var(--first-color);
}
@media (min-width: 768px) {
  .homepage-support {
    flex-direction: row;
  }

  .homepage-support .homepage-support--first {
    width: 45%;
  }
  .homepage-support .homepage-support--second {
    width: 55%;
  }
}
